body {
    overflow: hidden;
    margin: 0;

    -ms-overflow-style: none;   
    scrollbar-width: none; 
}

.grid {
    height: 100vh;
    width: 100vw;
    overflow: hidden;

    display: grid;
    grid-template-columns: repeat(16, 1fr);
    grid-template-rows: repeat(10, 1fr);
    place-items: center;

    position: absolute;
    top: 0;
    left: 0;

}

::-webkit-scrollbar {
  display: none;
}


#backBtn {
    height: 10vh; 
    position: fixed; 
    z-index: 9; 
    left: 1vh; 
    top: 1vh;
    transition-duration: .5s; 
}


#backBtn:hover {
    transition-duration: .5s;
    scale: 1.2;
}






#galleryDisplay img {

    outline-offset: -20px;
    border-radius: 3px;
    transition-duration: 1s;
    cursor: zoom-in;
}

.molduraPink {
    border: 20px outset #ff5ac4;
    outline: 6px groove #ff5ac4;
}
.molduraPurple {
    border: 20px outset #9a55fc;
    outline: 6px groove #9a55fc;
}
.molduraGreen {
    border: 20px outset #2cd5c4;
    outline: 6px groove #2cd5c4;
}

#galleryDisplay img:hover {
    transition: 1s ease;
}

.headspace {
    display: inline-block;
    height: 18vh;
    grid-row: 2 / 5;
    grid-column: 1 / 4;
    z-index: 10;

}

.headspace:hover {
    scale: 3.3;
    translate: 200px 70px;
    z-index: 15;
    transition-duration: .5s;
}

.embrace {
    height: 20vh;
    grid-row: 4 / 9;
    grid-column: 2 / 5;
    place-self: center start;
    z-index: 10;
}

.embrace:hover {
    scale: 3.2; 
    transition-duration: .5s;
    translate: 170px -140px;
    z-index: 15;
}

.tarot {
    height: 40vh;
    grid-row: 1 / 8;
    grid-column: 4 / 8;
    translate: -20px -10px;
    z-index: 10;
}

.tarot:hover {
    scale: 1.9;
    translate: 0 70px;
    z-index: 15;
  
}

.tigers {
    height: 26vh;
    grid-row: 1 / 5;
    grid-column: 7 / 11;
    z-index: 10;


}

.tigers:hover {
    scale: 2.8;
    z-index: 15; 
    translate: 0 170px;

}

.butterfly {
    height: 20vh;
    grid-row: 4 / 9;
    grid-column: 7 / 11;
    place-self: center;
    translate: 0 -20px;
    z-index: 10;
}

.butterfly:hover {
    scale: 3.2;
    translate: 0px -110px;
    z-index: 15; 

}

.cake{
    height: 47vh;
    grid-row: 2 / 8;
    grid-column: 9 / 15;
    place-self: center;

    z-index: 10;
}

.cake:hover {
    scale: 1.7;
    translate: -50px 20px;
    z-index: 15; 

}

.bubble {
    height: 23vh;
    grid-row: 1 / 6;
    grid-column: 13 / 18;
    place-self: center;

    z-index: 10;
}

.bubble:hover {
    scale: 2.8;
    translate: -120px 110px;
    z-index: 15; 

}

.desert {
    height: 20vh;
    grid-row: 4 / 9;
    grid-column: 13 / 19;
    place-self: center;
    translate: 35px 10px;

    z-index: 10;
}

.desert:hover {
    scale: 3;
    translate: -100px -110px;
    z-index: 15; 

}



#galleryBg img {
    
    width: 100vw;
    position: absolute;
    bottom: 0;
    z-index: -2;

}


#nextDoor img {
    height: 100px;
    position: absolute;
    left: 47%;
    bottom: 14%;
    z-index: 9;
    right: 40px;
    transition-duration: .5s;
}

#nextDoorImg:hover {
    scale: 1.2;
    bottom: 15%;
    transition-duration: .5s;
    z-index: 15;
}